@font-face {

font-family: 'Permanent Marker';
font-style: normal;
font-weight: 400;
src: local('Permanent Marker'), local('PermanentMarker'), url(http://fonts.gstatic.com/s/permanentmarker/v5/9vYsg5VgPHKK8SXYbf3sMupm9E4gBdgiUiSJePew_SQ.woff) format('woff');
}

body{

background-image: url("twilight.jpg");
background-repeat: no repeat;
background-attachment: fixed;
background-position: center;

}

#wrapper{

width:70%;
Margin-left:auto;
Margin-right:auto;

}

header{

Width:100%;
background:#9999FF;
border-radius:5px;
padding-left:10px;
padding-right:10px;
font-family: 'Permanent Marker', cursive;
text-align:center;

}

#content{

Width:100%;
background:#9999FF;
min-height:800px;
overflow: auto;
border-radius:5px;
padding-left:10px;
padding-right:10px;
font-family: 'Permanent Marker', cursive;
text-align:center;

}

#content h1 {

    border-bottom: 3px solid black;
	
	
}

a:link {

    color: black;
	text-decoration: none;
}

a:visited {

    color: black;
	text-decoration: none;
}

a:hover {

    color: black;
	text-decoration: underline;
}

